<?php
require_once ('../system/funcs.php');
require_once ('../system/sys.php');

include_once ('set.php');

H ('Биллинг панель');

echo '<div class="menu2">Биллинг панель | Ваш баланс '.$us['money'].'</div>';
echo '<div class="raz"><a href="/bill/vip.php"><img src="/styles/snowy/image/ind.png" alt="*"/> Услуги <img src="/images/menu/vip.png" alt="*"></a></div>';
echo '<div class="raz"><a href="/bill/status.php"><img src="/styles/snowy/image/ind.png" alt="*"> Сменить статус ('.$cena['status'].' руб)</a></div>';
echo '<div class="raz"><a href="/offical.php"><img src="/styles/snowy/image/ind.png" alt="*"> Купить статус официальный ('.$cena['offical'].' руб)</a></div>';
echo '<div class="raz"><a href="/bill/nick.php"><img src="/styles/snowy/image/ind.png" alt="*"> Сменить ник ('.$cena['nick'].' руб) </a></div>';
echo '<div class="raz"><a href="/bill/gradient.php"> <img src="/styles/snowy/image/ind.png" alt="*">
Градиент ника ('.$cena['gradient'].' руб)</a></div>';
echo '<div class="raz"><a href="/bill/reklama.php"> <img src="/styles/snowy/image/ind.png" alt="*">
Купить рекламу ('.$cena['reklama'].' руб/1дн)</a></div>';
echo '<div class="raz"><a href="/worldkassa"> <img src="/styles/snowy/image/ind.png" alt="*"> Пополнить баланс </div>';
if( $us['wmid']== NULL){
echo '<div class="raz"><a href="/bill/wmid.php">Заполнить WMID</a></div>';
}
if( $us['qiwi']== NULL){
echo '<div class="raz"><a href="/bill/qiwi.php">Заполнить QIWI</a></div>';
}


F ();

?>